View Issue Details

IDProjectCategoryView StatusLast Update
0000202SnakeoilOSplayerspublic2018-04-08 11:43
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.0.11Fixed in Version1.0.11 
Summary0000202: Add minimserver to Snakeoil
Description

Investigate feasibility of adding this player to Snakeoil link.

TagsNo tags attached.

Activities

agent_kith

2018-04-08 11:43

administrator   ~0000122

Note. DOesn't work with jre-openjdk-9. Needs jre-openjdk-8 to work.

Issue History

Date Modified Username Field Change
2018-03-12 20:22 agent_kith New Issue
2018-03-12 20:22 agent_kith Status new => assigned
2018-03-12 20:22 agent_kith Assigned To => agent_kith
2018-03-26 20:11 agent_kith Target Version 1.1.0 => 1.0.11
2018-04-08 11:43 agent_kith Status assigned => closed
2018-04-08 11:43 agent_kith Resolution open => fixed
2018-04-08 11:43 agent_kith Fixed in Version => 1.0.11
2018-04-08 11:43 agent_kith Note Added: 0000122